@media only screen and (min-width:1025px) and (max-width:1366px) {
	
.call-right a {
    background-position: 182px 0px;
    font-size: 37px;
    line-height: 37px;
    margin-bottom: 13px;
}

.grapchis-img img {
    margin: 10px 14px 10px 0px;
    width: 32%;
}

.whtsapp-chat img {
    width: 100%;
}

.list-services2 ul li {
    
    font-size: 21px;
    
}

.video-list ul {
   
    margin-bottom: 7px;
}

.all-services-main {
   
    margin-top: 28px;
}

.main-video {
   
    padding-top: 19px;
   
    background-size: 100%;
}

.grap-images img {
    
    width: 100%;
}

.why-chs-top h2 {
    
    padding: 10px 18px 13px 39px;
    
    font-size: 23px;
    
    left: -40px;
}

.logo img {
    width: 80%;
}

.banner-section img {
    width: 100% !important;
}

.gif-text .blink-control {
	
	width: auto;
}

.pop-up-logo img {
	width: 280px;
}

.pop-up-logo-bottom h2 {
	font-size: 32px;
	
}

.pop-up-logo-bottom p {
	
	font-size: 24px;
	
}

.famous-number-right {
	
	max-width: 342px;
	
}

.pop-up-form-box input, .pop-up-form-box textarea {
	
	padding: 8px 10px;
	
}

.pop-up-main {
	
	padding: 8px 20px;
}

a.blink-control {

	border-radius: 50px;
	padding: 16px 27px;
	font-size: 23px;
	
	
	width: 100%;
}

.banner-right-form {max-width: 425px;right: 20px;min-height: 558px;top: 15px;
padding: 17px 30px;}

textarea.textfield {
	min-height: 105px;
	margin: 3px 0 10px;
}

.get-immideate p {
	font-size: 32px;
}

.right-main-content h2 {
    
    font-size: 35px;
    
}

.get-immideate span {
    line-height: 34px;
    margin-bottom: 3px;
    font-size: 29px;
}


input.textfield {margin: 2px 0 13px;min-height: 52px;}

.banner-left img {width: 100% !important;}

.banner-left {max-width: 825px;}

.start-famous-box-right p {font-size: 32px;}

.start-famous-right h1 {font-size: 41px;}

.top-services-right ul {padding-left: 18px;}

.top-services-right li {font-size: 28px;}

.start-famous-left {padding-left: 20px;padding-right: 30px;}

.start-famous-box-right {margin-left: 42px;max-width: 450px;}

.award-left img {width: 100%;}

.award-right img {width: 100%;}

p.ser-para {font-size: 35px;}

.award-right b {font-size: 38px;}

.award-right p {
	font-size: 25px;
	
}

.call-now img {width: auto;}
.foot-box a {font-size: 24px;}

.hero-sticker {top: -14px;}

.seacrhed-low p {padding: 0 50px;}

}

@media only screen and (min-width:992px) and (max-width:1024px) {
	
.start-famous-left {padding-left: 0;padding-right: 0;}	
.start-famous-inner {padding: 50px 10px 0;}	

.start-famous-box-right {margin-top: 9px;margin-left: 42px;max-width: 376px;
padding-left: 79px;}
	
.start-famous-box-right p {font-size: 23px;}

.start-famous-right h1 {font-size: 30px;}	

.top-services-right ul {
	padding-left: 6px;
}

.top-services-right li {
	font-size: 20px;
	padding: 5px 0;

	display: inline-flex;
}
.top-services-right li i.fa.fa-star {
	
	margin-right: 10px;
	margin-top: 7px;
}

.start-famous-right {
	margin-top: 0;
}

.video-title h2, .clint-testimonials h2 {
	font-size: 35px;
	
}

.video-youtube img {
	width: 100%;
}	

.video-list ul {
	padding-left: 0;
}

.video-list li {
	font-size: 27px;
	
}

.seacrhed-low h2 {
	
	font-size: 38px;
	
}

.seacrhed-low p {
	
	padding: 0 30px;
	
}

.main-premium-services-top b {
	font-size: 30px;
	
}
.premium-services-img a.call-now {
	font-size: 25px;
	
}

.premium-services-list ul li {
	font-size: 26px;
	
}
p.ser-para {
	font-size: 22px;
	
	padding: 0 0px;
}

.award-left img {
	width: 100%;
}

.award-right img {
	width: 100%;
}

.award-right b {

	font-size: 25px;
	
	margin: 10px 0 0;
}

.award-right p {
	font-size: 23px;
	
	line-height: 32px;
	
}
.award-right .call-now img {
	width: auto;
}

.genuine-solution b {
	font-size: 24px;
}
.genuine-solution p {
	font-size: 26px;
	
}

.satisfation-left-img img {
	width: 100%;
}

.satisfation-right-content h2 {
	font-size: 35px;
	
}

.satisfation-right-content p {
	font-size: 18px;
	
}

a.call-now {
	font-size: 30px;

}

.foot-box a {
	
	font-size: 18px;
	
}

.foot-bottom-para p {
	
	font-size: 16px;
}

.hero-sticker {
	display:none;
}
.logo img {
	width: 100%;
}

.call-right a {
	
	font-size: 55px;
	
	line-height: 46px;

	background-position: 2px 10px;
	margin-right: 0;
	margin-top: 30px;
}

.call-right p {
	
	font-size: 28px;
	
}

.banner-left img {
	width: 100% !important;
}

.banner-right-form {
	position: relative;
	left: 0;
	margin: 0 auto;
	float: none;
	clear: both;
	top: 0;
	max-width: 950px;
}

.get-immideate p {font-size: 38px;}

.get-immideate span {font-size: 30px;}

	
}


@media only screen and (min-width:768px) and (max-width:991px) {
	
.logo img {
	width: 100%;
}	

.call-right a {font-size: 37px;line-height: 35px;background-image: url("../images/call-now-icon.png");background-position: 14px 3px;margin-right: 20px;background-size: 24%;}

.call-right p {font-size: 18px;}

.banner-right-form {
	position: relative;
	right: 0;
	margin: 0 auto;
	min-height: auto;
	float: none;
	clear: both; top:0; max-width: 675px;
}
.call-right {
	
	margin-top: 31px;
}

.banner-left {
	margin-top: 15px;
	
}

.banner-left img {
	width:100% !important;
}

.hero-sticker {
	display: none;
}

.start-famous-right {
	margin-top: 50px;
}

.video-youtube img {
	width: 100%;
}

.video-list li {
	font-size: 21px;
	
}

.video-list ul {
	padding-left: 0;
}	
	
.seacrhed-low h2 {
	
	font-size: 45px;
	
}	

.seacrhed-low b {
	font-size: 28px;
	
}

.seacrhed-low p {font-size: 27px;padding: 0 0;}

.premium-services-img img {
	width: 100%;
}

.main-premium-services-top h2 {
	font-size: 45px;
	
}

.main-premium-services-top b {
	font-size: 21px;
	
}

.call-now img {
	width: auto;
}

.premium-services-img {
	margin-top: -70px;
	
}

.call-now img {
	width: 34px !important;
}

.premium-services-list ul li {
	font-size: 22px;

}

.premium-services-img a.call-now {
	font-size: 18px;

	
	padding: 10px 22px;
}

p.ser-para {
	font-size: 20px;
	
	padding: 0 0;
}

.award-left img {
	width: 100%;
}

.award-right img {
	width: 100%;
}

.award-right b {
	
	font-size: 25px;
	
	line-height: 28px;
	margin: 10px 0;
}	

.award-right p {
	font-size: 18px;
	
	line-height: 22px;
	
}

.award-right a.call-now {

	font-size: 22px;
	
}

.video-title h2, .clint-testimonials h2 {
	font-size: 34px;
	
}

.satisfation-left-img img {
	width: 100%;
}

.satisfation-right-content h2 {
	font-size: 30px;

}

.satisfation-right-content p {
	font-size: 15px;
	
}

a.call-now {
	font-size: 22px;
	
}

.footer {
	
	margin-top: 40px;
}

.foot-bottom-para p {

	font-size: 16px;
}
	
	
}


@media screen and (max-width:767px) {

span.hero-sticker {display: none;}	

header.inner-header {
    padding-bottom: 20px;
   
}

.top-head {
    padding-top: 7px;
    background-color: #2d003a;
    position: relative;
    padding-bottom: 16px;
}

.grapchis-img {
    display: block;
}

.bg-cricle {
   
    width: 100%;
}

.bootm-head p {
 
    font-size: 20px;
    padding: 2px;
    
}


.banner-section img {
    width: 100% !important;
    height: 190px;
    object-fit: cover;
    margin-top: -20px;
}

a.blink-control {
	
	border-radius: 0;
	padding: 4px 30px;
	
}

.grapchis-img img {
    margin: 10px 0px;
    width: 100%;
}

.banner-left .owl-carousel.first-carousel.owl-loaded.owl-drag {
	display: none;
}

.banner-video iframe {
	height: 186px;
}

.why-chs-box.why-chs-box-btm:last-child {
    margin-bottom: 0;
}

.video-youtube iframe {
	display: none;
}

.why-chs-box.why-chs-box-btm {
    margin-bottom: 70px;
}

.banner-video{ display:block; margin-bottom:20px;}

.logo{ position:relative;}
.logo img {width: 100%;}

.call-right p {
	font-size: 22px; color:#fff;
}

.pop-up-logo-bottom h2 {
	font-size: 26px;
	
}
.pop-check label {
	
	font-size: 18px; margin:4px 7px;
}

.pop-check input {
	
	width: 24px;
	
	
}

.close-icon {
	
	right: 4px;
	top: -6px;
	
}

.pop-up-main {
	padding: 20px 10px;
	margin: 0 20px;
}

.pop-up-logo img {
	width: 270px;
}

.pop-up-logo-bottom p {
	
	font-size: 20px;
	
}

.title-ser h2 {
    font-size: 30px;
    
    
    margin-bottom: 20px;
}

.list-services2 ul li {width: 100%;}

.grap-images img {
    
    width: 100%;
}

.why-chs-box {
    width: 100%;
   
    margin-right: 0;
 
}

.start-famous-right h2 {
   
    font-size: 31px;
}

.whtsapp-chat img {
    width: 100%;
}

.call-right a {
    font-size: 33px;
    line-height: 32px;
    background-position: 4px 8px;
    margin-right: 0;
    background-size: 16%;
    padding-left: 61px;
    color: #fff;
    background-image: url("../images/call-now-icon-2.png");
}

.res-logo{ display:block;}

.logo a:first-child {
	display: none;
}

.call-right a:hover {
	 color:#b20638;
}
	
.call-right {
	text-align: center;
	margin-top: 2px;
}

.start-famous-inner {
	
	padding: 40px 11px 0;
	
}	

.banner-right-form {
	position: relative;
	min-height: auto;
	right: 0;
	padding: 20px;
	top: -1px;
	border-radius: 20px 20px 0 0;
}

.graphics-slider-box {
	width: 100%;
	
	
	margin-right: 0;
	margin-bottom: 20px;
}

.why-chs-top {
    position: relative;
    top: -80px;
    width: 100%;
    text-align: center;
}

.why-chs-top h2 {
    margin-top: 10px;
    position: relative;
    left: 0;
    border-radius: 4px;
    padding: 10px 20px;
}

.why-chs-box p {
    margin-top: -60px;
    padding-top: 0;
}

.right-round-image {
    
    transform: translatex(-50%);
    left: 50%;
    width: 100%;
}

.get-immideate p {font-size: 25px;}

.get-immideate span {
    font-size: 27px;
    line-height: 32px;
}

.get-immideate {margin-bottom: 0;}

.banner-left {margin-top: 10px;}

.banner-left img {width: 100% !important;}

input.textfield {margin: 10px 0 0;min-height: 42px;}

.start-famous-left {padding-left: 0;padding-right: 0;}

section.start-famous {padding: 64px 0 50px;}

.five-star img {width: 62%;}

.start-famous-box-right {margin-left: 0; margin-top:-10px; padding-left:0;}


.start-famous-box-left {
	position: relative;
	text-align: center;
}

.start-famous-box-right p {text-align: center;font-size: 25px;padding: 28px 0;line-height: 28px;}

.start-famous-right {margin-top: 40px;}

.start-famous-right h1 {font-size: 28px;}

.top-services {display:block ;}

.top-services-left {text-align: center;}

.top-services-right ul {padding-left: 0;}

.top-services-right li {font-size: 21px;}

.main-video {padding-top: 30px;}

.video-title h2, .clint-testimonials h2 {font-size: 26px;}

.video-youtube img {width: 100%;}

.main-video {
    background-size: 100%;
    background-image: none;
    padding-top: 0;
}

.foot-box {
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px 0 0;
    margin-bottom: 10px;
}

.testi-main-box:before {
    
    width: 325px;
    height: 347px;
   
    background-size: 100%;
}

.footer {
    margin-top: 70px;
}

.footer::before {
    
    top: -320px;
    
    background-size: 100%;
}

.all-services-main-box li {
  
    font-size: 18px;
   
}

.all-services-main-box ul {
    
    width: 100%;
    
    margin-bottom: 0;
}

.right-main-content h2 {
    color: #ae0634; font-size:32px;
    
}

.all-services-main-box h2 {
    
    font-size: 30px;
  
}

.all-services-main h2 {
    font-size: 29px !important;
    
}

.all-services-main {
   
    margin-top: 21px;
}

.video-list ul {padding-left: 0;}

.video-list i.fa.fa-check {
    margin-top:0;
    top: 7px;
    position: relative;
    color:#ae0634;
    margin-right: 9px;
}

.video-list li {
    font-size: 21px;
    color: #000;
    display: inline-flex;
}

a.call-now {font-size: 24px;padding: 15px 36px;}

section.seacrhed-low {
	
	margin-top: 40px;
}

.gif-text {
    margin-top: 10px;
    display: block;
    margin: 0 20px;
}

.blink-control b {
	font-size: 26px;
	display: block;
}

.gif-text a.blink-control {
    font-size: 20px;
    padding: 8px 9px;
    margin: 0;
    line-height: 32px;
}

.call-now img {width: 30px !important;}

section.start-famous {padding: 55px 0 20px;}
.seacrhed-low h2 {font-size: 28px;}

.seacrhed-low b {font-size: 24px;line-height: 23px;}

.seacrhed-low p {font-size: 21px;padding: 0 0;margin: 10px 0 30px;line-height: 29px;}

.main-premium-services-top h2 {font-size: 35px;}

.main-premium-services-top b {font-size: 23px;line-height: 28px;}
	
.premium-services-list ul {padding-left: 18px;}

.premium-services-list ul li {font-size: 21px;}	

.premium-services-img img {
	width: 100%;
}

.premium-services-img {margin-top: 0;padding-right: 10px;padding-left: 10px; text-align:center;}

.main-premium-services.second-premium-services .main-premium-services-top {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.main-premium-services.second-premium-services .premium-services-img {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
}
.main-premium-services.second-premium-services .premium-services-img {text-align: center;}

p.ser-para {
	font-size: 21px;
	padding: 0 0;
	margin-top: 32px;
}

.award-left img {
	width: 100%;
}

.medalist {
	
	background-size: 310%;
}

.ser-title p {
    font-size: 23px;
}

.award-right img {
	width: 100%;
}
.award-left, .award-right {
	margin-top: 40px;
}

.award-right b {font-size: 22px;line-height: 27px;margin: 11px 0; color:#000;}	

.award-right p {font-size: 20px;line-height: 30px; color:#000;}

.award-right a.call-now {font-size: 20px;}

.genuine-solution h2 {font-size: 27px;}

.genuine-solution b {font-size: 20px;line-height: 29px;}

.genuine-solution p {font-size: 20px;line-height: 26px;}

.satisfation-left-img img {
	width: 100%;
}

.satisfation-right-content h2 {font-size: 30px;}

.satisfation-right-content p {font-size: 18px;}



.satisfation-right-content {
	margin-top: 20px;
}

.premium-services-img a.call-now {font-size: 23px;padding: 10px 17px;}

.foot-bottom-para p {font-size: 16px;}

.foot-sell {
	display: block !important;
}
.foot-call:hover {
	color: #fff;
}

.foot-bottm {
	padding-bottom: 80px;
}

.resposne-two{ display:none;}

.famous-number {
	
	margin-top: 8px;
}

.resposne{ display:block;}

.famous-number-right b {
	
	font-size: 28px;
	
}

.famous-number-right p {
	
	font-size: 20px;
	
}

.famous-number-right {
	
	margin-left: 10px;
	max-width: 178px;
	width: 100%;
	margin-right: 10px;
}

.famous-number span {
	
	padding: 10px;
	
	color: #fff;
	font-size: 30px;
	width: 52px;
	
	height: 52px;
	line-height: 29px;
	
}
	
}